/****** Object:  Table [dbo].[IRA]    Script Date: 23/07/2020 09:15:50 ******/
SET ANSI_NULLS ON
SET QUOTED_IDENTIFIER ON
if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[IRA]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
CREATE TABLE [dbo].[IRA](
	[TERM] [int] NULL,
	[TimeProcIRA] [datetime] NULL,
	[Proc_Attiva] [bit] NULL
) ON [PRIMARY]
GO